E-Arogya - Feature #591

springbot 3.2.5 -R&D on user roles and previlages

06/06/2024 12:36 PM - Harish Beechani

Status: Resolved Start date: 05/06/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 6 (3rd June to 7th June) Spent time: 0:00 hour
Deployed In: Category:

Description

Subtasks:

Feature # 592: springbot 3.2.5 -R&D on user roles and previlages

Resolved

History

#1 - 06/06/2024 12:08 AM - Harish Beechani
- Subtask #592 added

#2 - 07/06/2024 03:31 AM - Vasudev Mamidi

- Status changed from New to In Progress

#3 - 10/06/2024 11:48 PM - Vasudev Mamidi

- Status changed from In Progress to Resolved
